@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?9pe7fh');
    src: url('fonts/icomoon.eot?9pe7fh#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?9pe7fh') format('truetype'),
    url('fonts/icomoon.woff?9pe7fh') format('woff'),
    url('fonts/icomoon.svg?9pe7fh#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */

    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: 'icomoon' !important;
    padding-right: 5px;
}

.icon-ic_logo_eng:before {
    content: "\e91b";
    font-family: "icomoon" !important;
}

.icon-ic_pdf:before {
    content: "\e912";
    font-family: "icomoon" !important;
}

.icon-ic_doc:before {
    content: "\e913";
    font-family: "icomoon" !important;
}

.icon-ic_xls:before {
    content: "\e914";
    font-family: "icomoon" !important;
}

.icon-ic_facebook:before {
    content: "\e900";
    font-family: "icomoon" !important;
}

.icon-ic_instagram:before {
    content: "\e905";
    font-family: "icomoon" !important;
}

.icon-ic_odnoklassniki:before {
    content: "\e909";
    font-family: "icomoon" !important;
}

.icon-ic_telegram:before {
    content: "\e90a";
    font-family: "icomoon" !important;
}

.icon-ic_vk:before {
    content: "\e90c";
    font-family: "icomoon" !important;
}

.icon-ic_youtube:before {
    content: "\e910";
    font-family: "icomoon" !important;
}

.icon-ic_lk:before {
    content: "\e901";
    font-family: "icomoon" !important;
}

.icon-ic_download:before {
    content: "\e902";
    font-family: "icomoon" !important;
}

.icon-ic_arrow_left-smll:before {
    content: "\e903";
    font-family: "icomoon" !important;
}

.icon-ic_arrow_right-small:after {
    content: "\e904";
    font-family: "icomoon" !important;
}

.icon-ic_lang_eng:before {
    content: "\e907";
    font-family: "icomoon" !important;
}

.icon-ic_lang_ru:before {
    content: "\e908";
    font-family: "icomoon" !important;
}

.icon-ic_optic:before {
    content: "\e90b";
    font-family: "icomoon" !important;
}

.icon-ic_search:before {
    content: "\e90d";
    font-family: "icomoon" !important;
}

.icon-decor:before {
    content: "\e90e";
    font-family: "icomoon" !important;
}

.icon-ic_plus_big:before {
    content: "\e90f";
    font-family: "icomoon" !important;
}

.icon-ic_minus:before {
    content: "\e906";
    font-family: "icomoon" !important;
}

.icon-ic_logo:before {
    content: "\e911";
    font-family: "icomoon" !important;
}

.icon-ic_arrow:after {
    content: "\e915";
    font-family: "icomoon" !important;
}

.icon-ic_arrow_left:before {
    content: "\e916";
    font-family: "icomoon" !important;
}

.icon-ic_arrow_right:after {
    content: "\e917";
    font-family: "icomoon" !important;
}

.icon-ic_arrow_small:before {
    content: "\e918";
    font-family: "icomoon" !important;
}

.icon-ic_close:before {
    content: "\e919";
    font-family: "icomoon" !important;
}

.icon-menu:before {
    content: "\e91a";
    font-family: "icomoon" !important;
}
